ATA_GET_XLAT_FUNC(9)

NAME
ata_get_xlat_func - check if SCSI to ATA translation is possible

SYNOPSIS

ata_xlat_func_t ata_get_xlat_func(struct ata_device * dev, u8 cmd);

ARGUMENTS

dev
    ATA device

cmd
    SCSI command opcode to consider

DESCRIPTION

Look up the SCSI command given, and determine whether the SCSI command is to be translated or simulated.

RETURNS

Pointer to translation function if possible, NULL if not.

AUTHOR

Jeff Garzik
    Author.

COPYRIGHT